<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke   android:width="1dp" android:color="@color/colorPrimary" />
    <solid android:color="#ff0000"/>
    <corners android:radius="30dp" />
</shape>

